@charset "UTF-8";

[data-swatch="black"] { --swatch-image: url(//craftywdy.com/cdn/shop/files/black-n_250x250.png?v=524) }[data-swatch="oak"] { --swatch-image: url(//craftywdy.com/cdn/shop/files/oak-n_250x250.png?v=524) }[data-swatch="brown"] { --swatch-image: url(//craftywdy.com/cdn/shop/files/brown-n_250x250.png?v=524) }[data-swatch="walnut"] { --swatch-image: url(//craftywdy.com/cdn/shop/files/walnut-n_250x250.png?v=524) }

